» Ubuntu » Balíky

Error

two or more packages specified (gcj-4.7-jdk quantal)